{
  "arch": "x86_64", 
  "build": "py27_202", 
  "build_number": 202, 
  "depends": [
    "python 2.7*"
  ], 
  "license": "LGPL3", 
  "name": "openturns", 
  "platform": "win", 
  "subdir": "win-64", 
  "version": "1.9"
}